.card {
    background: none;
    color: white;
}

.cardTitle {
    font-size: 3.25rem;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-weight: bold;
}

.cardSynopsis {
    font-size: 19px;
    margin-top: 0.1vw;
    text-shadow: 2px 2px 4px rgb(0 0 0 / 60%);
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}